
QGIS Application - Bug report #9286

canvas decorations: y Offset of grid not saved correctly in .qgs project file

2014-01-03 07:57 AM - Raimund Schnuerer

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17897

Description

When enabling the grid and setting "Offset Y", it is saved as xOffset in the .qgs project file. 

Thus when reloading the project file, "Offset Y" of the grid is missing and "Offset X" is overwritten.

Associated revisions

Revision 9a588289 - 2014-01-04 02:53 PM - Salvatore Larosa

[decoration grid] [fixes #9286] fix typo

History

#1 - 2014-01-03 09:42 AM - Giovanni Manghi

- Status changed from Open to Feedback

in the print composer?

#2 - 2014-01-04 05:08 AM - Raimund Schnuerer

In the dialog which can be accessed from the menu bar by View > Decorations > Grid.

#3 - 2014-01-04 05:14 AM - Giovanni Manghi

- Operating System deleted (Windows)

- OS version deleted (8.1)

- Category changed from Project Loading/Saving to Map Canvas

- Subject changed from yOffset of grid not saved correctly in .qgs project file to canvas decorations: y Offset of grid not saved correctly in .qgs project file

#4 - 2014-01-04 05:14 AM - Giovanni Manghi

- Status changed from Feedback to Open

#5 - 2014-01-04 05:53 AM - Salvatore Larosa

- Tag set to easy

#6 - 2014-01-04 06:23 AM - Salvatore Larosa

- Status changed from Open to Closed

2025-04-27 1/2



Fixed in changeset commit:"9a5882890637d00ccf1dcc85fbce4b8fb3e81a7e".
